[DISPLAY_0]
NAME=_$$3DSimED$$__012
EMISSIVE=1.0,6.0,3.0
INTENSITY=0.5

[ITEM_0]
PARENT=_$$3DSimED$$__012
POSITION=-0.021, -0.026, -0.002
TYPE=GEAR
SIZE=0.04
COLOR=10,20,10,10
INTENSITY=1
FONT=digital_big
ALIGN=CENTER

[ITEM_1]
PARENT=_$$3DSimED$$__012
POSITION=-0.065, -0.037, -0.002
TYPE=SPEED
SIZE=0.020
COLOR=10,20,10,10
INTENSITY=1
FONT=digital_big
ALIGN=CENTER
UNITS=KPH

[ITEM_2]
PARENT=_$$3DSimED$$__012
POSITION=0.07, -0.036, -0.002
TYPE=RPM
SIZE=0.016
COLOR=10,20,10,10
INTENSITY=1
FONT=digital_big
VERSION=2
ALIGN=LEFT
REFRESH=0.08

[ITEM_3]
PARENT=_$$3DSimED$$__012
POSITION=0.031, 0.0045, -0.002
TYPE=RPM_GRAPH
WIDTH=0.070
HEIGHT=0.025
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=10,10,10,255
INTENSITY=1
RPM_MIN=0
RPM_MAX=8000

[ITEM_4]
PARENT=_$$3DSimED$$__001_002_004_002
POSITION=0.00, 0.0, 0.
TYPE=TURBO_BOOST
SIZE=0.016
COLOR=10,1,1
INTENSITY=3.0
FONT=digital_mid
START_INDEX=-20.0
END_INDEX=20.0
VERSION=2
ALIGN=CENTER

[LED_0]
OBJECT_NAME=_$$3DSimED$$__013
RPM_SWITCH=5900
EMISSIVE=0,255,0
DIFFUSE=0.42
BLINK_SWITCH=6100
BLINK_HZ=0

[LED_1]
OBJECT_NAME=_$$3DSimED$$__014
RPM_SWITCH=6100
EMISSIVE=0,255,0
DIFFUSE=0.42
BLINK_SWITCH=6300
BLINK_HZ=0

[LED_2]
OBJECT_NAME=_$$3DSimED$$__015
RPM_SWITCH=6300
EMISSIVE=80,23,0
DIFFUSE=0.42
BLINK_SWITCH=6500
BLINK_HZ=0

[LED_3]
OBJECT_NAME=_$$3DSimED$$__016
RPM_SWITCH=6500
EMISSIVE=80,23,0
DIFFUSE=0.42
BLINK_SWITCH=6700
BLINK_HZ=0

[LED_4]
OBJECT_NAME=_$$3DSimED$$__017
RPM_SWITCH=6550
EMISSIVE=80,23,0
DIFFUSE=0.42
BLINK_SWITCH=6700
BLINK_HZ=0

[LED_5]
OBJECT_NAME=_$$3DSimED$$__018
RPM_SWITCH=6700
EMISSIVE=520,0,0
DIFFUSE=0.42
BLINK_SWITCH=6900
BLINK_HZ=10

[LED_6]
OBJECT_NAME=_$$3DSimED$$__019
RPM_SWITCH=6700
EMISSIVE=520,0,0
DIFFUSE=0.42
BLINK_SWITCH=6900
BLINK_HZ=10

[TURBO_BOOST_LED_0]
OBJECT_NAME=_$$3DSimED$$__027
TURBO_SWITCH=0.0
EMISSIVE=0.5,0.5,10
DIFFUSE=0.05

[TURBO_BOOST_LED_1]
OBJECT_NAME=_$$3DSimED$$__001_007
TURBO_SWITCH=0.05
EMISSIVE=0.5,0.5,10
DIFFUSE=0.05

[TURBO_BOOST_LED_2]
OBJECT_NAME=_$$3DSimED$$__002_003
TURBO_SWITCH=0.1
EMISSIVE=0.5,0.5,10
DIFFUSE=0.05

[TURBO_BOOST_LED_3]
OBJECT_NAME=_$$3DSimED$$__003_006
TURBO_SWITCH=0.13
EMISSIVE=0.5,0.5,10
DIFFUSE=0.05

[TURBO_BOOST_LED_4]
OBJECT_NAME=_$$3DSimED$$__004_002
TURBO_SWITCH=0.17
EMISSIVE=0.5,0.5,10
DIFFUSE=0.05

[TURBO_BOOST_LED_5]
OBJECT_NAME=_$$3DSimED$$__005_004
TURBO_SWITCH=0.22
EMISSIVE=0.5,0.5,10
DIFFUSE=0.05

[TURBO_BOOST_LED_6]
OBJECT_NAME=_$$3DSimED$$__006_002
TURBO_SWITCH=0.28
EMISSIVE=9,0.1,0.1
DIFFUSE=0.05

[TURBO_BOOST_LED_7]
OBJECT_NAME=_$$3DSimED$$__007_002
TURBO_SWITCH=0.32
EMISSIVE=9,0.1,0.1
DIFFUSE=0.05

[LED_7]
OBJECT_NAME=_$$3DSimED$$__012
EMISSIVE=0,10,8
DIFFUSE=0.15
